@charset "UTF-8";

@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/NotoSansJP-Thin-sub.woff2') format('woff2'),
		url('fonts/NotoSansJP-Thin-sub.woff') format('woff'),
        url('fonts/NotoSansJP-Thin-sub.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 200;
    src: url('fonts/NotoSansJP-Light-sub.woff2') format('woff2'),
		url('fonts/NotoSansJP-Light-sub.woff') format('woff'),
        url('fonts/NotoSansJP-Light-sub.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/NotoSansJP-Regular-sub.woff2') format('woff2'),
		url('fonts/NotoSansJP-Regular-sub.woff') format('woff'),
        url('fonts/NotoSansJP-Regular-sub.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/NotoSansJP-Medium-sub.woff2') format('woff2'),
		url('fonts/NotoSansJP-Medium-sub.woff') format('woff'),
        url('fonts/NotoSansJP-Medium-sub.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/NotoSansJP-Bold-sub.woff2') format('woff2'),
		url('fonts/NotoSansJP-Bold-sub.woff') format('woff'),
        url('fonts/NotoSansJP-Bold-sub.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/NotoSansJP-Black-sub.woff2') format('woff2'),
		url('fonts/NotoSansJP-Black-sub.woff') format('woff'),
        url('fonts/NotoSansJP-Black-sub.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Serif JP';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/NotoSerifJP-ExtraLight.woff2') format('woff2'),
		url('fonts/NotoSerifJP-ExtraLight.woff') format('woff'),
        url('fonts/NotoSerifJP-ExtraLight.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Serif JP';
    font-style: normal;
    font-weight: 200;
    src: url('fonts/NotoSerifJP-Light.woff2') format('woff2'),
		url('fonts/NotoSerifJP-Light.woff') format('woff'),
        url('fonts/NotoSerifJP-Light.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Serif JP';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/NotoSerifJP-Regular.woff2') format('woff2'),
		url('fonts/NotoSerifJP-Regular.woff') format('woff'),
        url('fonts/NotoSerifJP-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Serif JP';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/NotoSerifJP-Medium.woff2') format('woff2'),
		url('fonts/NotoSerifJP-Medium.woff') format('woff'),
        url('fonts/NotoSerifJP-Medium.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Serif JP';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/NotoSerifJP-SemiBold.woff2') format('woff2'),
		url('fonts/NotoSerifJP-SemiBold.woff') format('woff'),
        url('fonts/NotoSerifJP-SemiBold.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Serif JP';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/NotoSerifJP-Bold.woff2') format('woff2'),
		url('fonts/NotoSerifJP-Bold.woff') format('woff'),
        url('fonts/NotoSerifJP-Bold.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Serif JP';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/NotoSerifJP-Black.woff2') format('woff2'),
		url('fonts/NotoSerifJP-Black.woff') format('woff'),
        url('fonts/NotoSerifJP-Black.otf') format('opentype');
}
